@charset "utf-8";
/* CSS Document */

body{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    background-color:#FF0000;
    margin:0;
    padding:0;
}

img{
    border:0;
}
#ad_ {
    display:none;
} 
a{
    text-decoration:none;
}



#main{
    margin:0 auto;
    width:990px;
    height:1200px;
    background-image:url('/templates/leo_two_gril/images/bg.jpg');
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    position:relative;
}

#head{
    margin:0px 0px 0px 260px;
    width:350px;
    height:1100px;
}

#head_head{
    width:350px;
    height:130px;
    text-align:center;
}
.head_bg1{
    font-size:35px;
    color:#0099FF;
    font-weight:bold;
}

.head_bg2{
    color:#00FFFF;
    font-weight:bold;
    font-size:22px;

}
.head_bg3{
    font-size:22px;
    color:#00CCFF;
    font-weight:bold;
}

#content{
    width:350px;
}

.content_head{
    width:350px;
    height:10px;
    background-image:url('/templates/leo_two_gril/images/content_head.png');
    background-repeat:no-repeat;
}
.content_contentbg{
    width:350px;
    background-image:url('/templates/leo_two_gril/images/content_content.jpg');
    background-repeat:repeat-x;
    background-color:#FFFFFF;
}
.content_content{
    width:350px;
}

.content_content ul{
    margin:0px;
    padding:0px 0px 0px 15px;
    list-style:none;
}

.content_content ul li{
    float:left;
    width:165px;
    height:75px;
}

.content_footer{
    clear:both;
    width:350px;
    height:10px;
    background-image:url('/templates/leo_two_gril/images/content_footer.png');
    background-repeat:no-repeat;
}

#footer{
    width:320px;
    height:65px;
    padding:55px 15px 10px 15px;
    background-image:url('/templates/leo_two_gril/images/footer.png');
    background-repeat:no-repeat;
}

#topic{
    width:350px;
    margin-top:10px;
}

#top_head{
    width:350px;
    height:10px;
    background-image:url('/templates/leo_two_gril/images/top_head.png');
    background-repeat:no-repeat;
}

#top_content{
    width:350px;
    height:230px;
    background-image:url('/templates/leo_two_gril/images/top_content.jpg');
    background-repeat:no-repeat;
    background-color:#FFFFFF;
}

#hotTopic{
    width:330px;
    height:100px;
    margin:0;
    padding:15px 0 0 20px;
}

#hotTopic ul{
    padding:0;
    margin:0;
}

#hotTopic ul li{
    list-style:none;
    line-height:15px;
}

.read_more{
    padding:0;
    margin:0;
    padding-right:20px;
    text-align:right;
}

#newTopic{
    width:330px;
    height:60px;
    margin:30px 0 0 0;
    padding:0 0 0 20px;
}

#newTopic ul{
    padding:0;
    margin:0;
}

#newTopic ul li{
    list-style:none;
    line-height:15px;
}

#top_footer{
    width:350px;
    height:10px;
    background-image:url('/templates/leo_two_gril/images/top_footer.png');
    background-repeat:no-repeat;
}

#enteroutbg{
    width:276px;
    height:100px;
    margin:0 auto;
}

#enteroutbg img{
    border:#FFFFFF solid 2px;
    margin-left:2px;
    margin-right:2px;
}

#invisible_table{
    display:none;
}

#head_h1{
    display:none;
}
#telmain{
    width:210px;
    height:250px;
    position:absolute;
    top:300px;
    right:95px;
    font-weight:bold;
    font-size:12px;
    color:#000;
}

#mm_head{
    width:210px;
    height:auto;
    background-image:url('/templates/i68/images/mmtelo.png');
    background-repeat:no-repeat;
    padding-top:40px;
    padding-left:60px;
}

#telmain span{
    color:#F00;
}
#seomm{
    width:210px;
    height:auto;
    background-image:url('/templates/i68/images/seommo.png');
    background-repeat:no-repeat;
    padding-top:40px;
    padding-left:60px;
}
.seotel1{
    margin-left:-60px;
    margin-right:10px}
.seotel2{
    margin-left:-60px;
    margin-right:10px;}
#telfooter{
    font-size:16px;
}
#titlebg02{
    width:100%;
    padding-top:5px;
    background-color:#FFF;
    font-size:25px;
}
#mitbg{
    width:440px;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
}
#mitbg img{
    width:70px;
    margin-bottom:110px;
    float:left;
}
.mith1{
    font-size:16px;
    font-weight:bold;
    color:#F00;
}
#mittitlebg{
    width:330px;
    padding-left:80px;
}

#mitbg span{
    background-color:#FFF;
}

#search_bg{
    background:#FFF;
    width:396px;
    height:28px;
    position:absolute;
    top:10px;
    left:605px;
}
.p1, .p2{
    display:none;
}
#hostadv{
    width:200px;
    text-align:center;
    text-decoration:underline;
    line-height:24px;
    font-size:15px;
    font-weight:bold;
    margin:0 auto;
    /**/
}
#hostadv a{
    color:#03F;
}
#hostadv font{
    color:#FFF;
}
#hostadv{
    display:none;
}
